** RESERVED **

[security bulletin] HPESBUX03747 rev.1 - HP-UX running BIND, Remote Denial of Service

CVE-2017-3135
CVE-2017-3136